File Name: C128BYE.LBR
Uploader:  Bill Bowers
Description: Commodore C128 BYE for PBBS on A: drive
Keywords: C-128,BYE,COM FILES,for PBBS,BYE510 FIXED for keyboard with CALLERS

BYE.COM and B5-DRIV3.COM configured for use with the C-128 on the A0: drive
BYE510C.RSX for use on A14: drive, configured for use with PBBS03.LBR. There
is no password as PBBS will ask for it. This has also been fixed with the
changes in BYE510.FIX where the keyboard would lock up when trying to talk
to callers.
